.advanced-search {
    margin: 5px 0;
}

.form-group {
    width: 33.333%;
    float: left;
}

html[lang=he-IL] .form-group {
    float: right;
}

.form-field {
    margin-bottom: 10px;
}

.form-field label {
    min-width: 110px;
    display: inline-block;
}

.form-field input {
    padding: 5px;
}

.form-field select {
    width: 100%;
    padding: 2px 10px 0;
    margin: 5px 0;
}

.desc_text {
    margin: 10px 0;
    font-style: italic;
}

.not-home .content {
    max-width: 1200px;
    margin: 0 auto;
}

@media all and (max-width: 45em) {
    .form-group {
        width: 100%;
        float: none;
    }
}